<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:bootstrap="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@drawable/layout_bg_gradient"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fillViewport="true"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/layoutMainContent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:animateLayoutChanges="true"
            android:orientation="vertical">

            <TextView
                android:id="@+id/lbl_reportwf_final"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:layout_margin="20dp"
                android:text="Du hast alles ausgefüllt!"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:textColor="@color/bg_common" />



        </LinearLayout>
        <LinearLayout
            android:id="@+id/layoutMainContent2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:animateLayoutChanges="true"
            android:textAlignment="center"
            android:gravity="center"
            android:orientation="vertical"
            android:layout_weight="1">


            <Button
                android:id="@+id/btn_reportwf_finish_send"
                style="?android:attr/borderlessButtonStyle"
                android:layout_width="200dp"
                android:layout_height="200dp"
                android:background="@drawable/fragment_reportwf_finish_button"
                android:text="Abschicken!"
                android:textColor="@color/white" />




        </LinearLayout>
        <LinearLayout
            android:id="@+id/layoutMainContent3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:animateLayoutChanges="true"
            android:textAlignment="center"
            android:orientation="vertical">


            <TextView
                android:id="@+id/lbl_reportwf_final_thanks"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:textAlignment="center"
                android:gravity="center"
                android:layout_margin="20dp"
                android:text="Wir danken dir für deine Unterstützung!"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:textColor="@color/bg_common"
                android:layout_weight="1" />

        </LinearLayout>
    </LinearLayout>

</ScrollView>
